DotNetNuke Search Function Cross Site Scripting Vulnerability

Bugtraq ID: 38841
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2010 12:00AM
Updated: Mar 18 2010 12:00AM
Credit: DotNetNuke
Vulnerable: DotNetNuke DotNetNuke 5.2.3
DotNetNuke DotNetNuke 5.2
DotNetNuke DotNetNuke 5.1.4
DotNetNuke DotNetNuke 5.1.3
DotNetNuke DotNetNuke 5.1.2
DotNetNuke DotNetNuke 5.1.1
DotNetNuke DotNetNuke 5.1
DotNetNuke DotNetNuke 5.0.1
DotNetNuke DotNetNuke 5.0
Not Vulnerable: DotNetNuke DotNetNuke 5.3


 

Privacy Statement
Copyright 2010, SecurityFocus